<countries>
	<country name="台灣" abbr="TW" flag="TW.gif" />
	<country name="香港" abbr="HK" flag="HK.gif" />
	<country name="澳門" abbr="MO" flag="MO.gif" />
	<country name="中國大陸" abbr="CN" flag="CN.gif" />
	<country name="安多拉" abbr="AD" flag="AD.gif" />
	<country name="阿拉伯聯合大公國" abbr="AE" flag="AE.gif" />
	<country name="阿富汗" abbr="AF" flag="AF.gif" />
	<country name="安提瓜和巴布達" abbr="AG" flag="AG.gif" />
	<country name="安圭拉" abbr="AI" flag="AI.gif" />
	<country name="阿爾巴尼亞" abbr="AL" flag="AL.gif" />
	<country name="亞美尼亞" abbr="AM" flag="AM.gif" />
	<country name="荷屬安地列斯" abbr="AN" flag="AN.gif" />
	<country name="安哥拉" abbr="AO" flag="AO.gif" />
	<country name="南極洲" abbr="AQ" flag="AQ.gif" />
	<country name="阿根廷" abbr="AR" flag="AR.gif" />
	<country name="美屬薩摩亞" abbr="AS" flag="AS.gif" />
	<country name="奧地利" abbr="AT" flag="AT.gif" />
	<country name="澳大利亞" abbr="AU" flag="AU.gif" />
	<country name="阿魯巴" abbr="AW" flag="AW.gif" />
	<country name="奧蘭群島" abbr="AX" flag="AX.gif" />
	<country name="亞塞拜然" abbr="AZ" flag="AZ.gif" />
	<country name="波斯尼亞和黑塞哥維那" abbr="BA" flag="BA.gif" />
	<country name="巴貝多斯" abbr="BB" flag="BB.gif" />
	<country name="孟加拉" abbr="BD" flag="BD.gif" />
	<country name="比利時" abbr="BE" flag="BE.gif" />
	<country name="布基納法索" abbr="BF" flag="BF.gif" />
	<country name="保加利亞" abbr="BG" flag="BG.gif" />
	<country name="巴林" abbr="BH" flag="BH.gif" />
	<country name="布隆迪" abbr="BI" flag="BI.gif" />
	<country name="貝寧" abbr="BJ" flag="BJ.gif" />
	<country name="聖巴泰勒米" abbr="BL" flag="BL.gif" />
	<country name="百慕達" abbr="BM" flag="BM.gif" />
	<country name="汶萊達魯薩蘭國" abbr="BN" flag="BN.gif" />
	<country name="玻利維亞" abbr="BO" flag="BO.gif" />
	<country name="巴西" abbr="BR" flag="BR.gif" />
	<country name="巴哈馬" abbr="BS" flag="BS.gif" />
	<country name="不丹" abbr="BT" flag="BT.gif" />
	<country name="布維島" abbr="BV" flag="BV.gif" />
	<country name="博茨瓦納" abbr="BW" flag="BW.gif" />
	<country name="白俄羅斯" abbr="BY" flag="BY.gif" />
	<country name="伯利茲" abbr="BZ" flag="BZ.gif" />
	<country name="加拿大" abbr="CA" flag="CA.gif" />
	<country name="科科斯（基林）群島" abbr="CC" flag="CC.gif" />
	<country name="剛果民主共和國" abbr="CD" flag="CD.gif" />
	<country name="中非共和國" abbr="CF" flag="CF.gif" />
	<country name="剛果" abbr="CG" flag="CG.gif" />
	<country name="瑞士" abbr="CH" flag="CH.gif" />
	<country name="科特迪瓦" abbr="CI" flag="CI.gif" />
	<country name="庫克群島" abbr="CK" flag="CK.gif" />
	<country name="智利" abbr="CL" flag="CL.gif" />
	<country name="喀麥隆" abbr="CM" flag="CM.gif" />	
	<country name="哥倫比亞" abbr="CO" flag="CO.gif" />
	<country name="哥斯達黎加" abbr="CR" flag="CR.gif" />
	<country name="古巴" abbr="CU" flag="CU.gif" />
	<country name="佛得角" abbr="CV" flag="CV.gif" />
	<country name="聖誕島" abbr="CX" flag="CX.gif" />
	<country name="塞普勒斯" abbr="CY" flag="CY.gif" />
	<country name="捷克共和國" abbr="CZ" flag="CZ.gif" />
	<country name="德國" abbr="DE" flag="DE.gif" />
	<country name="吉布提" abbr="DJ" flag="DJ.gif" />
	<country name="丹麥" abbr="DK" flag="DK.gif" />
	<country name="多米尼克" abbr="DM" flag="DM.gif" />
	<country name="多米尼加共和國" abbr="DO" flag="DO.gif" />
	<country name="阿爾及利亞" abbr="DZ" flag="DZ.gif" />
	<country name="厄瓜多爾" abbr="EC" flag="EC.gif" />
	<country name="愛沙尼亞" abbr="EE" flag="EE.gif" />
	<country name="埃及" abbr="EG" flag="EG.gif" />
	<country name="西撒哈拉" abbr="EH" flag="EH.gif" />
	<country name="厄立特裡亞" abbr="ER" flag="ER.gif" />
	<country name="西班牙" abbr="ES" flag="ES.gif" />
	<country name="埃塞俄比亞" abbr="ET" flag="ET.gif" />
	<country name="芬蘭" abbr="FI" flag="FI.gif" />
	<country name="斐濟" abbr="FJ" flag="FJ.gif" />
	<country name="福克蘭群島（馬爾維納斯群島）" abbr="FK" flag="FK.gif" />
	<country name="密克羅尼西亞聯邦國" abbr="FM" flag="FM.gif" />
	<country name="法羅群島" abbr="FO" flag="FO.gif" />
	<country name="法國" abbr="FR" flag="FR.gif" />
	<country name="加蓬" abbr="GA" flag="GA.gif" />
	<country name="英國" abbr="GB" flag="GB.gif" />
	<country name="格林納達" abbr="GD" flag="GD.gif" />
	<country name="格魯吉亞" abbr="GE" flag="GE.gif" />
	<country name="法屬圭亞那" abbr="GF" flag="GF.gif" />
	<country name="格恩西島" abbr="GG" flag="GG.gif" />
	<country name="加納" abbr="GH" flag="GH.gif" />
	<country name="直布羅陀" abbr="GI" flag="GI.gif" />
	<country name="格陵蘭" abbr="GL" flag="GL.gif" />
	<country name="岡比亞" abbr="GM" flag="GM.gif" />
	<country name="幾內亞" abbr="GN" flag="GN.gif" />
	<country name="瓜德羅普島" abbr="GP" flag="GP.gif" />
	<country name="赤道幾內亞" abbr="GQ" flag="GQ.gif" />
	<country name="希臘" abbr="GR" flag="GR.gif" />
	<country name="南喬治亞島和南桑威奇群島" abbr="GS" flag="GS.gif" />
	<country name="危地馬拉" abbr="GT" flag="GT.gif" />
	<country name="關島" abbr="GU" flag="GU.gif" />
	<country name="幾內亞比紹" abbr="GW" flag="GW.gif" />
	<country name="圭亞那" abbr="GY" flag="GY.gif" />	
	<country name="赫德島和麥克唐納群島" abbr="HM" flag="HM.gif" />
	<country name="洪都拉斯" abbr="HN" flag="HN.gif" />
	<country name="克羅地亞" abbr="HR" flag="HR.gif" />
	<country name="海地" abbr="HT" flag="HT.gif" />
	<country name="匈牙利" abbr="HU" flag="HU.gif" />
	<country name="印度尼西亞" abbr="ID" flag="ID.gif" />
	<country name="愛爾蘭" abbr="IE" flag="IE.gif" />
	<country name="以色列" abbr="IL" flag="IL.gif" />
	<country name="馬恩島" abbr="IM" flag="IM.gif" />
	<country name="印度" abbr="IN" flag="IN.gif" />
	<country name="英屬印度洋領地" abbr="IO" flag="IO.gif" />
	<country name="伊拉克" abbr="IQ" flag="IQ.gif" />
	<country name="伊朗伊斯蘭共和國" abbr="IR" flag="IR.gif" />
	<country name="冰島" abbr="IS" flag="IS.gif" />
	<country name="意大利" abbr="IT" flag="IT.gif" />
	<country name="澤西" abbr="JE" flag="JE.gif" />
	<country name="牙買加" abbr="JM" flag="JM.gif" />
	<country name="約旦" abbr="JO" flag="JO.gif" />
	<country name="日本" abbr="JP" flag="JP.gif" />
	<country name="肯尼亞" abbr="KE" flag="KE.gif" />
	<country name="吉爾吉斯斯坦" abbr="KG" flag="KG.gif" />
	<country name="柬埔寨" abbr="KH" flag="KH.gif" />
	<country name="基裡巴斯" abbr="KI" flag="KI.gif" />
	<country name="科摩羅" abbr="KM" flag="KM.gif" />
	<country name="聖基茨和尼維斯" abbr="KN" flag="KN.gif" />
	<country name="朝鮮人民民主共和國" abbr="KP" flag="KP.gif" />
	<country name="大韓民國" abbr="KR" flag="KR.gif" />
	<country name="科威特" abbr="KW" flag="KW.gif" />
	<country name="開曼群島" abbr="KY" flag="KY.gif" />
	<country name="哈薩克斯坦" abbr="KZ" flag="KZ.gif" />
	<country name="老撾人民民主共和國" abbr="LA" flag="LA.gif" />
	<country name="黎巴嫩" abbr="LB" flag="LB.gif" />
	<country name="聖盧西亞" abbr="LC" flag="LC.gif" />
	<country name="列支敦士登" abbr="LI" flag="LI.gif" />
	<country name="斯里蘭卡" abbr="LK" flag="LK.gif" />
	<country name="利比裡亞" abbr="LR" flag="LR.gif" />
	<country name="萊索托" abbr="LS" flag="LS.gif" />
	<country name="立陶宛" abbr="LT" flag="LT.gif" />
	<country name="盧森堡" abbr="LU" flag="LU.gif" />
	<country name="拉脫維亞" abbr="LV" flag="LV.gif" />
	<country name="阿拉伯利比亞民眾國" abbr="LY" flag="LY.gif" />
	<country name="摩洛哥" abbr="MA" flag="MA.gif" />
	<country name="摩納哥" abbr="MC" flag="MC.gif" />
	<country name="摩爾多瓦" abbr="MD" flag="MD.gif" />
	<country name="黑山" abbr="ME" flag="ME.gif" />
	<country name="聖馬丁（法屬）" abbr="MF" flag="MF.gif" />
	<country name="馬達加斯加" abbr="MG" flag="MG.gif" />
	<country name="馬紹爾群島" abbr="MH" flag="MH.gif" />
	<country name="馬其頓" abbr="MK" flag="MK.gif" />
	<country name="馬裡" abbr="ML" flag="ML.gif" />
	<country name="緬甸" abbr="MM" flag="MM.gif" />
	<country name="蒙古" abbr="MN" flag="MN.gif" />
	<country name="北馬裡亞納群島" abbr="MP" flag="MP.gif" />
	<country name="馬提尼克島" abbr="MQ" flag="MQ.gif" />
	<country name="毛裡塔尼亞" abbr="MR" flag="MR.gif" />
	<country name="蒙特塞拉特" abbr="MS" flag="MS.gif" />
	<country name="馬耳他" abbr="MT" flag="MT.gif" />
	<country name="毛里求斯" abbr="MU" flag="MU.gif" />
	<country name="馬爾代夫" abbr="MV" flag="MV.gif" />
	<country name="馬拉維" abbr="MW" flag="MW.gif" />
	<country name="墨西哥" abbr="MX" flag="MX.gif" />
	<country name="馬來西亞" abbr="MY" flag="MY.gif" />
	<country name="莫桑比克" abbr="MZ" flag="MZ.gif" />
	<country name="納米比亞" abbr="NA" flag="NA.gif" />
	<country name="新喀裡多尼亞" abbr="NC" flag="NC.gif" />
	<country name="尼日爾" abbr="NE" flag="NE.gif" />
	<country name="諾福克島" abbr="NF" flag="NF.gif" />
	<country name="尼日利亞" abbr="NG" flag="NG.gif" />
	<country name="尼加拉瓜" abbr="NI" flag="NI.gif" />
	<country name="荷蘭" abbr="NL" flag="NL.gif" />
	<country name="挪威" abbr="NO" flag="NO.gif" />
	<country name="尼泊爾" abbr="NP" flag="NP.gif" />
	<country name="瑙魯" abbr="NR" flag="NR.gif" />
	<country name="紐埃" abbr="NU" flag="NU.gif" />
	<country name="新西蘭" abbr="NZ" flag="NZ.gif" />
	<country name="阿曼" abbr="OM" flag="OM.gif" />
	<country name="巴拿馬" abbr="PA" flag="PA.gif" />
	<country name="秘魯" abbr="PE" flag="PE.gif" />
	<country name="法屬玻里尼西亞" abbr="PF" flag="PF.gif" />
	<country name="巴布亞新畿內亞" abbr="PG" flag="PG.gif" />
	<country name="菲律賓" abbr="PH" flag="PH.gif" />
	<country name="巴基斯坦" abbr="PK" flag="PK.gif" />
	<country name="波蘭" abbr="PL" flag="PL.gif" />
	<country name="聖皮埃爾和密克隆" abbr="PM" flag="PM.gif" />
	<country name="皮特凱恩" abbr="PN" flag="PN.gif" />
	<country name="波多黎各" abbr="PR" flag="PR.gif" />
	<country name="巴勒斯坦" abbr="PS" flag="PS.gif" />
	<country name="葡萄牙" abbr="PT" flag="PT.gif" />
	<country name="帕勞" abbr="PW" flag="PW.gif" />
	<country name="巴拉圭" abbr="PY" flag="PY.gif" />
	<country name="卡塔爾" abbr="QA" flag="QA.gif" />
	<country name="留尼汪島" abbr="RE" flag="RE.gif" />
	<country name="羅馬尼亞" abbr="RO" flag="RO.gif" />
	<country name="塞爾維亞" abbr="RS" flag="RS.gif" />
	<country name="俄羅斯" abbr="RU" flag="RU.gif" />
	<country name="盧旺達" abbr="RW" flag="RW.gif" />
	<country name="沙特阿拉伯" abbr="SA" flag="SA.gif" />
	<country name="索羅門群島" abbr="SB" flag="SB.gif" />
	<country name="塞舌爾" abbr="SC" flag="SC.gif" />
	<country name="蘇丹" abbr="SD" flag="SD.gif" />
	<country name="瑞典" abbr="SE" flag="SE.gif" />
	<country name="新加坡" abbr="SG" flag="SG.gif" />
	<country name="聖赫勒拿島" abbr="SH" flag="SH.gif" />
	<country name="斯洛文尼亞" abbr="SI" flag="SI.gif" />
	<country name="斯瓦爾巴和揚馬延" abbr="SJ" flag="SJ.gif" />
	<country name="斯洛伐克" abbr="SK" flag="SK.gif" />
	<country name="塞拉利昂" abbr="SL" flag="SL.gif" />
	<country name="聖馬力諾" abbr="SM" flag="SM.gif" />
	<country name="塞內加爾" abbr="SN" flag="SN.gif" />
	<country name="索馬裡" abbr="SO" flag="SO.gif" />
	<country name="蘇裡南" abbr="SR" flag="SR.gif" />
	<country name="聖多美和普林西比" abbr="ST" flag="ST.gif" />
	<country name="薩爾瓦多" abbr="SV" flag="SV.gif" />
	<country name="阿拉伯敘利亞共和國" abbr="SY" flag="SY.gif" />
	<country name="史瓦濟蘭" abbr="SZ" flag="SZ.gif" />
	<country name="特克斯和凱科斯群島" abbr="TC" flag="TC.gif" />
	<country name="乍得" abbr="TD" flag="TD.gif" />
	<country name="法國南方領地" abbr="TF" flag="TF.gif" />
	<country name="多哥" abbr="TG" flag="TG.gif" />
	<country name="泰國" abbr="TH" flag="TH.gif" />
	<country name="塔吉克斯坦" abbr="TJ" flag="TJ.gif" />
	<country name="托克勞" abbr="TK" flag="TK.gif" />
	<country name="東帝汶" abbr="TL" flag="TL.gif" />
	<country name="土庫曼斯坦" abbr="TM" flag="TM.gif" />
	<country name="突尼斯" abbr="TN" flag="TN.gif" />
	<country name="湯加" abbr="TO" flag="TO.gif" />
	<country name="土耳其" abbr="TR" flag="TR.gif" />
	<country name="特裡尼達和多巴哥" abbr="TT" flag="TT.gif" />
	<country name="圖瓦盧" abbr="TV" flag="TV.gif" />	
	<country name="坦桑尼亞聯合共和國" abbr="TZ" flag="TZ.gif" />
	<country name="烏克蘭" abbr="UA" flag="UA.gif" />
	<country name="烏干達" abbr="UG" flag="UG.gif" />
	<country name="美國小離島區" abbr="UM" flag="UM.gif" />
	<country name="美國" abbr="US" flag="US.gif" />
	<country name="烏拉圭" abbr="UY" flag="UY.gif" />
	<country name="烏茲別克斯坦" abbr="UZ" flag="UZ.gif" />
	<country name="教廷（梵蒂岡城國）" abbr="VA" flag="VA.gif" />
	<country name="聖文森特和格林納丁斯" abbr="VC" flag="VC.gif" />
	<country name="委內瑞拉" abbr="VE" flag="VE.gif" />
	<country name="英屬維爾京群島" abbr="VG" flag="VG.gif" />
	<country name="美屬維京群島" abbr="VI" flag="VI.gif" />
	<country name="越南" abbr="VN" flag="VN.gif" />
	<country name="瓦努阿圖" abbr="VU" flag="VU.gif" />
	<country name="瓦利斯和富圖納" abbr="WF" flag="WF.gif" />
	<country name="薩摩亞" abbr="WS" flag="WS.gif" />
	<country name="也門" abbr="YE" flag="YE.gif" />
	<country name="馬約特島" abbr="YT" flag="YT.gif" />
	<country name="南非" abbr="ZA" flag="ZA.gif" />
	<country name="贊比亞" abbr="ZM" flag="ZM.gif" />
	<country name="辛巴威" abbr="ZW" flag="ZW.gif" />
</countries>
